--[[
    German localizations for Coconuts by LordFarlander
]]--

--[[
Copyright (c) 2008-2015, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Coconuts", "deDE" )

if( L ) then
    L["Riding"] = "Reiten"
    L["This is a very fast [%w%s]-[%.!]"] = "Das ist ein sehr schnelles [%w%s]-[%.!]"
    L["This is an extremely fast [%w%s]-[%.!]"] = "Dies ist ein extrem schnelles [%w%s]-[%.!]"
    L["[Cc]an only be [%w]+ed in [%w%s]-%."] = "[Kk]ann nur in [%w%s]+ verwendet werden%."
    L["This [%w%s]- changes depending on your Riding skill%."] = "Die Geschwindigkeit [%w%s]- ist von Eurer Reitfertigkeit abhängig%."
    L["This [%w%s]- changes depending on your Riding skill and location."] = "Diser [%w%s]- verändert sich Abhängig von Eurer Reitfertigkeit und Eurer Position%."

    L["Fresh Holly"] = "Frischer Tannenzweig"
    L["Fresh Brewfest Hops"] = "Frischer Braufesthopfen"
    L["Preserved Holly"] = "Konservierter Tannenzweig"
    L["Preserved Brewfest Hops"] = "Konservierter Braufesthopfen"
    L["Fresh Dwarven Hops"] = "Frischer Braufesthopfen aus Zwergenanbau"
    L["Fresh Goblin Hops"] = "Frischer Braufesthopfen aus Goblinanbau"
end--if
